@charset "utf-8";
/* CSS Document */

/* ******************** service ******************** */
/* SP コンテンツ幅660px PCコンテンツ幅920px */

/* sec01：コンテンツ幅700/960 */
.section.sec01 .content_innerbox  { width: calc(700/768*100%); padding: 40px 0 0;}
@media screen and (min-width:768px) {
  .section.sec01 .content_innerbox  { max-width: 960px;}
}
@media screen and (min-width:1024px) {
  .section.sec01 .content_innerbox { padding: 80px 0 0;}
}

.page .sec01 .content_innerbox h2 { font-size: 13px; font-size: clamp(0.813rem, 0.097rem + 3.05vw, 1.563rem)/*13~25 375~768*/; color: #403c39; font-weight: 700; text-align: center; letter-spacing: 0;}
.page .sec01 .content_innerbox h2 > img { display: block; width: calc(508/700*100%); margin: 12px auto 40px; margin: clamp(0.813rem, 0.156rem + 2.8vw, 1.5rem)/*12~24*/ auto clamp(2.5rem, 0.115rem + 10.18vw, 5rem)/*40~80*/;}
@media screen and (min-width:768px) {
  .page .sec01 .content_innerbox h2 { font-size: 12px; font-size: clamp(0.75rem, 1.56vw, 1rem)/*12~16 768~1024*/;}
  .page .sec01 .content_innerbox h2 > img { width: 237px; width: clamp(14.813rem, 30.86vw, 19.75rem)/*237~316 768~1024*/; margin: 15px auto 54px; margin: clamp(0.938rem, 1.95vw, 1.25rem)/*15~20*/ auto clamp(3.375rem, 7.03vw, 4.5rem)/*54~72*/;}
}

.service_figure01 img { margin: 0 auto 21px; margin: 0 auto clamp(1.313rem, 0.06rem + 5.34vw, 2.625rem)/*21~42*/;}
@media screen and (min-width:768px) {
  .service_figure01 img { margin: 0 auto 45px; margin: 0 auto clamp(2.813rem, 5.86vw, 3.75rem)/*45~60*/;}
}

.sec01 .content_innerbox > p,
.sec01 .content_innerbox > ul { width: calc(660/700*100%); margin: 0 auto; font-weight: 500;}
.sec01 .content_innerbox > p { margin-bottom: 36px;}
.sec01 .content_innerbox > ul li { line-height: calc(45/24); padding-left: 1em; font-size: 12px; font-size: clamp(0.75rem, 0.034rem + 3.05vw, 1.5rem)/*12~24*/; margin-bottom: 4px;}
.sec01 .content_innerbox > ul li::before { content: "※"; margin-left: -1em;}
@media screen and (min-width:768px) {
  .sec01 .content_innerbox > p,
  .sec01 .content_innerbox > ul { max-width: 920px;}
  .sec01 .content_innerbox > p { font-size: 15px; font-size: clamp(0.938rem, 1.95vw, 1.25rem)/*15~20*/; margin-bottom: 27px; margin-bottom: clamp(1.688rem, 3.52vw, 2.25rem)/*27~36*/;}
  .sec01 .content_innerbox > ul li { line-height: calc(30/16); font-size: 12px; font-size: clamp(0.75rem, 1.56vw, 1rem)/*12~16*/;}
}
